.top-right-part{ width:832px;}
.logo{ margin:18px 0 0; padding:8px 14px; background:#52c426; width:auto;}
.ride-f li{ background:#44ab01;}
.ho-right-top{ margin:8px 0 0; width:155px;}
.top-div-iocn{width:218px;}
.user-part{ width:146px; padding:3px 2px 2px;}
.user-part img{ width:47px;}
.user-part-main .drop-menu{ width:62%;}
.user-part-main .drop-menu p a{ font-size:12px;}
.ride-f li a{ font-size:14px;}
.ride-f .ride-finner a{padding:0 9px;}
.singlerow-login-log a{ font-size:14px; padding:7px 11px;}
.right-inner-part h2{ font-size:20px;}
.progress{ width:68%;}

.sub-menu{ background:#4b9e2b; border:1px solid #4da729;}
.sub-menu li { border-bottom: 1px solid #4da729;}
.fo-meniu h2{ font-size:20px;}
.fo-meniu2 h2{ font-size:20px;}	